=== debian/changelog ===
spu-tools (2.3.0.136-2ubuntu1) yakkety; urgency=medium

  * debian/patches/link-order.patch: move -lncurses to the end so things link
    correctly.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 05 Oct 2016 21:52:21 -0400

spu-tools (2.3.0.136-2) unstable; urgency=medium

  * Adopt package. Closes: #739232
  * Fix compilation issue. Closes: #808173
  * spu-top segfaults when /spu directory doesn't exist. Closes: #578588
  * Bump Std-Vers to 3.9.7

 -- Mathieu Malaterre <malat@debian.org>  Mon, 11 Apr 2016 13:03:25 +0000

spu-tools (2.3.0.136-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update my email address.
    - Remove XS-DM-Upload-Allowed flag.
    - Bump Standards-Version to 3.8.4.
  * Switch patch system to quilt.

 -- Arthur Loiret <aloiret@debian.org>  Mon, 22 Mar 2010 15:29:21 +0000

spu-tools (2.2.80-95-2) unstable; urgency=low

  * Add ppc64 to Architecture.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Tue, 01 Apr 2008 22:43:47 +0000

spu-tools (2.2.80-95-1) unstable; urgency=low

  [Arthur Loiret]
  * Upload to unstable.
  * New upstream release.
  * Packaging update, based on Matthias Klose's work.
  * debian/control:
    + Bump compat to 6 and Standards-Version to 3.7.3.
    + Provides: spu-top, spu-ps.
  * debian/patches/01_fix_manpages.diff: Update manpages.
  * debian/copyright: Update.

  [Pierre Habouzit]
  * debian/control:
    + XS-DM-Upload-Allowed: yes.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Tue, 26 Feb 2008 15:56:37 +0000

spu-tools (1.0-0ubuntu1) gutsy; urgency=low

  * Initial release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Sep 2007 12:43:11 +0000
