=== debian/control ===
Source: spu-tools
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mathieu Malaterre <malat@debian.org>
Uploaders: Aurélien GÉRÔME <ag@roxor.cx>
Build-Depends: debhelper (>= 9), help2man, libncurses5-dev
Standards-Version: 3.9.7
Homepage: http://sourceforge.net/projects/libspe

Package: spu-tools
Architecture: powerpc ppc64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: user space tools for the Cell broadband engine
 The spu-tools package contains user space tools for Cell/B.E.
 Currently, it contain two tools:
 .
  - spu-top: a top-like tool to watch the SPU's on a Cell BE
    System. It shows information about SPUs and running SPU contexts.
  - spu-ps: a ps-like tool, which dumps a report on the currently
    running SPU contexts.
