=== debian/watch ===
version=3
http://sf.net/libspe/spu-tools-([\d\.]+)\.tar\.gz
